# Note that each line ends with a semicolon. Think of them as Perl statements.
# Options not defined here are defined within the build-env.pl program
# May 26, 2011.  Document some possible values.
# December 13, 2010

# Possible values for $opsys are "linux", "Solaris", and "IRIX"
$opsys = "linux";

$server_name = "your.data_server.edu";
$port = 80;
$button_images_server = "dmoserv3.bco-dmo.org";
$display_data_url = TRUE;

#$background_color = "ffffff";

# Possible values for $dmoname are "JGOFS", "GLOBEC", "". For most 
# people, leave the default setting, i.e. the empty string.
$dmoname = "";

#$top_object_subdir = "/<directory name below /jgofs_globec_root/objects if desired>";

$info_sources = "BCO-DMO,TRADITIONAL";

